General discussion

Locked

W2K SP4 conflicts with Ceridian?

By kingcoz1 ·
Does anyone know if there is a hotfix(s) from W2K SP4 that conflict with Ceridian Source 500 ver 7.1.1 (please provide MS Knowledge Base article number)? I thought that MDAC 2.6RTM and MS Jet 4 SP7 would conflict, but according to Ceridian, they are compatible. Would any of the ODBC hotfixes effect Ceridian?

This conversation is currently closed to new comments.

0 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Back to IT Employment Forum
0 total posts (Page 1 of 1)  

Related Discussions

Related Forums